   \input texinfo

FAQ zu Urlichs-ISDN
*******************

     Kai Dupke, `dupke@koma.han.de'
     31. Dec 1995

   Diese FAQ beantwortet einige haeufig gestellte Fragen zum Thema
Urlichs-ISDN. Autor:

Einfuehrung
***********

   Matthias Urlichs hat seinem "Kind" nie einen eigenen Namen gegeben.
hat in seinem Artikelbeitrag zu "Auf zwei Beinen" (`iX' 7/95, S. 164)
das Kuerzel `U-ISDN' gepraegt, das auch in diesem Dokument zur
Verwendung kommt.

   Diese FAQ liegt aktuell auf  sowie in ASCII-, DVI- und
Postscript-Format auf .

Copyright
=========

   Dieses Dokument ist Copyright (C) 1995 .

Fuer Einserkandidaten -)
************************

Wo finde ich weiterfuehrende allgemeine Informationen zu ISDN?
==============================================================

   Um ISDN allgemein (wie Tk-Anlagen, ISDN unter Windows etc.) geht es
in der Newsgruppe .

   Fragen zu ISDN beantwortet auch die gemischt deutsch/englische
ISDN-FAQ "TCP/IP over ISDN. Frequently Asked Questions".
Ansprechpartner: . Sie wird regelmaessig in gepostet und von  auf
abgelegt. Die letzte mir vorliegende Fassung ist allerdings vom
30.11.94, kann sein, dass das Projekt entschlafen ist. Die aktuelle
FTP-Version ist gar vom 02.09.94.

   Dann gibt es noch eine "Frequently Asked Questions zu ISDN" von , er
postet sie regelmaessig in  und `z-netz/isdn'.

   ISDN unter Linux ist das Thema meiner . Weitere Infos zu ISDN, auch
international, enthaelt . Dort sind auch jede Menge Hyperlinks auf
andere WWW-Seiten zu ISDN.

Some examples
*************

   Here are examples of things that you'll be using in the source.
First, let's decend into a subsection:

This is a subsection
====================

   As the header says. Note that you need to use the `p' command to
start the body of the section, after the `sect1' command.  Here's a
subsubsection:

This is a subsubsection
-----------------------

   Right. 5 levels of sections are available. Use the commands `sect',
`sect1', `sect2', `sect3', and `sect4' to get them.  This document uses
the `article' document style, which is appropriate for HOWTOs and other
docs; the `report' style (which includes the `chapt' sectioning
command) should be used for the LDP docs.

Example text
============

   All right, so you're typing along, and you want to show some example
code, or example I/O with a program, whatever. Use the `code' or `verb'
"environments" for this, wrapped in a `tscreen' environment, as so:
     This is an example verb environment.

   As well as:
          This is an example code environment.

   The `tscreen' environment just sets the font to small type and
indents it nicely. It's not required for using `verb' or `code', but I
suggest that you do.

   The `Linuxdoc-SGML User's Guide' explains what special characters you
can and can't use in the `verb' and `code' environments.

Cross references
================

   What about cross-references? This section has been marked with the
`label' command; using `ref' will provide a cross reference, as in "See
Section Cross references " for more.

   Right now cross-references don't work in the `nroff' translation for
plain ASCII.

Using fonts
===========

   You want fonts, we got fonts. Of course these won't show up in the
plain ASCII text, but they all map into the various output formats:
`boldface', `emphasis', sans serif, `slanted', `typewriter', and
`italics'.

Lists
=====

   Lists are easy as well. Just use the `itemize' element with the
`item' commands, seen here:
   *  This is a list.

   *  Nothing exciting about that.
        *  Multiple levels are supported as well.

        *  Again, that's no surprise.

       1.  Enumerated lists using `enum' also work.

       2.  Description environments using `descrip' along with `tag'
          are also available, as seen here.

    `First item.'
          Here's one item.

    `Second item.'
          Here's another.

    `Third item.'
          Can we go for three?

   *  A final item to top it all off.

   This is just about everything that you need to get started with
writing SGML docs using the `linuxdoc-sgml' DTD. Please let me know if
you think something should be changed or added to this document.